Loading ...
Sorry, an error occurred while loading the content.

Re: Python interface using python2.6, not python2.5

Expand Messages
  • björn
    ... You cannot change this once the binary has been built. If you want to use a custom Python version you will need to build your own binary. I have not
    Message 1 of 2 , Dec 9, 2010
    • 0 Attachment
      2010/11/19 双木成林 <linluxiang@...>:
      > Hi,all
      >        I'm writing a plugin with Python on Snapshot 55.
      >        It seems that the Python interface of MacVim is using the built-in Python2.6 in the path /System/Library/. But I want to use Python2.5 in the path /Library/.
      >        My $PATH environment variables are all linked to the directory containing Python2.5.
      >        How could i change this?
      >        Thanks very much.

      You cannot change this once the binary has been built. If you want to
      use a custom Python version you will need to build your own binary. I
      have not myself tried building against a custom Python version so I
      cannot help you with this however.

      Björn

      --
      You received this message from the "vim_mac" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php
    Your message has been successfully submitted and would be delivered to recipients shortly.